# psp_audio_channelinfo Struct Reference

`#include <sdk/audio/pspaudiolib.h>`

## Data Fields

int | threadhandle
int | handle
int | volumeleft
int | volumeright
void(* | callback )(void *buf, unsigned int reqn)

## Field Documentation

void(* psp_audio_channelinfo::callback)(void *buf, unsigned int reqn)

int psp_audio_channelinfo::handle

int psp_audio_channelinfo::threadhandle

int psp_audio_channelinfo::volumeleft

int psp_audio_channelinfo::volumeright

The documentation for this struct was generated from the following file:

- sdk/audio/pspaudiolib.h